
::selection {
	background: rgba(0,0,0,.15);
}

body {
	background: #fff;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight:300;
}

body, input, textarea {
	color: #787b80;
}

body.uses-google-fonts,
body.uses-google-fonts input, body.uses-google-fonts textarea {
	font-size: 16px;
}

code, .adjustable {
	padding: 0 3px;
	background: #f8fbff;
	color: #69768b;
	border-radius: 2px;
}

pre {
	clear: both;
	margin: 20px 0 30px;
	padding: 16px 25px;
	box-shadow: inset 0 1px 2px rgba(0,0,0,.1);
	border-radius: 5px;
	background: #434449;
	background: rgba(12,24,36,.2);
	overflow-x: auto;
	color: #fff;
	font-size: 12px;
}
	
p a, .main-homepage-slider ul ol a, dl a {
	padding: 0 4px 1px;
	margin: 0 2px -1px;
	color: #fff;
	background: rgba(0,0,0,.01);
	border-bottom: 1px solid rgba(255,255,255,.2);
	border-radius: 2px;
	transition: .2s;
}

p a:hover, .main-homepage-slider ul ol a:hover, dl a:hover {
	border-color: transparent;
	background: rgba(255,255,255,.2);
}

.btn {
	display: inline-block;
	padding: 4px 22px;
	border-radius: 30px;
	box-shadow: 0 1px 2px rgba(0,0,0,.1);
	
	background: #fff;
	color: #171b1f;
	
	font-size: 14px;
	font-weight: 600;
	text-shadow: none;
}

.btn.big {
	font-size: 17px;
	padding: 9px 32px;
	border-radius: 100px;
}

.btn:active {
	box-shadow: 0 -1px 2px rgba(0,0,0,.1), inset 0 1px 2px rgba(0,0,0,.15);
}

.btn + .btn {
	margin-left: 20px;
}

.btn.primary, .btn.download {
	background: #19263b;
	background: rgba(25,38,59,.4);
	color: #fff;
}

.btn.secondary {
	background: rgba(255,255,255,.2);
	color: rgba(255,255,255,.85);
}

.btn span {
	opacity: .5;
	font-weight: normal;
}

.amp {
	position: relative;
	top: 1px;
	padding-right: 2px;
	font-family: "Adobe Caslon Pro", Baskerville, Garamond, serif;
	font-style: italic;
	font-size: 110%;
}

a.main-link, a.main-link:visited {
	font-family: 'Oswald', sans-serif;
	font-size: 16px;
	line-height:22px;
	letter-spacing:2px;
	font-weight:400;
	text-transform: uppercase;
	text-decoration: none;
	color:#fff;
	padding: 10px 40px;
	background: #4767b1;
	margin-right: 15px;
}

a.main-link.inverted, a.main-link.inverted:visited {
 	background: #2d4896;
}

a.main-link:hover, a.main-link:focus {
	background:#2d4896;
}

a.main-link.inverted:hover, a.main-link.inverted:focus {
 	background: #233362;
}



.home .container {
	width: 96%;
	margin: 0 auto !important;
	text-align:center;
	max-width: 1200px;
}

.home div#primary {
	width:100%;
}

.home .entry-header .container {
	margin-top:50px !important;
	/* max-width: 790px !important; */
}

.homepage-banner .unslider .unslider-nav {
	top: 0;
	right: 0;
	z-index: 2;
	height: 640px;
	width: 8%;
	width: calc(160px);
	display: inline-block;
}

.main-homepage-slider .unslider .unslider-nav {
	position: absolute;
	bottom: 15px;
	left: 0;
	right: 0;
	top: auto;
	margin: 0;
	width:100%;
	height:auto;
}

.sidebar{
	display:none; 
	/* z-index: 4; */
}

.sidebar div{
	text-align:center; 
	width:100%;
	height:25%;
	vertical-align: middle;
	background:#4767b1;
}

.homepage-banner .unslider .unslider-nav li {
	display: block;
	/* float: left; */
	/* margin: -2px 0 0 32px; */
	/* padding: 2px 18px; */
	/* border-radius: 30px; */
	color: #fff;
	color: rgba(255,255,255,.7);
	font-size: 14px;
	line-height:240px;
	font-weight: 700;
	cursor: pointer;
	list-style: none;
	transition: color .2s, background .2s;
	height: 25%;
	text-align: center;
	vertical-align: middle;
	background: #4767b1;
	border-bottom: 1px solid #6c85c1;
	background-size:cover;
	font-family: 'Source Sans Pro', sans-serif;
	text-transform:uppercase;
}

.uses-google-fonts .unslider .unslider-nav li {
	font-size: 14px;
}

.homepage-banner .unslider-nav li:hover, .homepage-banner .unslider-nav li.main-unslider-active {
	color: #fff;
}

.homepage-banner .unslider-nav li:hover {
	background: #2d4896;
}

.homepage-banner .unslider-nav li.main-unslider-active {
	background: #2d4896;

}

.homepage-banner .unslider-nav li:nth-child(1) {
	background-image:url('../img/icon-townhouses-bg.png');
	background-size:cover;
	background-position:center center;
}
.homepage-banner .unslider-nav li:nth-child(2) {
	background-image:url('../img/icon-apartments-bg.png');
	background-size:cover;
	background-position:center center;
}
.homepage-banner .unslider-nav li:nth-child(3) {
	background-image:url("../img/icon-homes-bg.png");
	background-size:cover;
	background-position:center center;
}
.homepage-banner .unslider-nav li:nth-child(4) {
	background-image:url("../img/icon-land-bg.png");
	background-size:cover;
	background-position:center center;
}
nav .cta {
	float: right;
	margin-top: -4px;
}

.featured .unslider .unslider-nav{
	position: relative;
	bottom: 80px;
	left: 35%;
	right: 0;
	top: auto;
	margin: 0;
	width: 100%;
	height: auto;
}

.featured .unslider {
	overflow:hidden;
	margin-bottom:-26px;
}

.featured .unslider .unslider-nav li {
	display: inline-block;
	color: #fff;
	color: rgba(255,255,255,.7);
	font-size: 14px;
	line-height:240px;
	font-weight: 700;
	cursor: pointer;
	list-style: none;
	transition: color .2s, background .2s;
	height: 24px;
	width: 24px;
	text-align: center;
	vertical-align: middle;
	background: #4767b1;
	border: 1px solid #fff;
	background-size:cover;
	font-family: 'Source Sans Pro', sans-serif;
	text-transform:uppercase;
	margin-right: 4px;
}

.featured .unslider-nav li:hover, .featured .unslider-nav li.unslider-active {
	color: #fff;
}
	.featured .unslider-nav li:hover {
		background: #2d4896;
	}

.featured .unslider-nav li.unslider-active {
	background: #063667;
}

.main-homepage-slider {
	width: 92%;
	width: calc(100% - 160px);
	height: 640px !important;
	overflow: hidden;

	float: left;
}

.main-homepage-slider > ul {
	height: 100%;
	list-style: none;
}

.main-homepage-slider > ul > li {
	display: block;
	float: left;
	width: 100%;
	height: 100%;
	position: relative;
	/* border-radius: 4px; */
	/* box-shadow: inset 0 3px 2px rgba(255,255,255,.02), inset 0 0 0 1px rgba(255,255,255,.08); */
	color: #fff;
}

.main-homepage-slider > ol {
	position: fixed;
	left: 50%;
	bottom: 50px;
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	list-style: none;
}

.main-homepage-slider.unslider > ol li {
	display: block;
	float: left;
	width: 10px;
	height: 10px;
	margin: 0 4px;
	text-indent: -999em;
	cursor: pointer;
	border: 2px solid rgba(255,255,255,.2);
	border-radius: 5px;
	box-shadow: inset 0 0 0 1px rgba(255,255,255,.1);
	transition: .1s;
}

.main-homepage-slider > ol li:hover {
	border-width: 5px;
}

.main-homepage-slider > ol li.active {
	background: #fff;
	border-color: #fff;
	box-shadow: 0 2px 5px rgba(0,0,0,.1);
}

.fullsize {
	height:640px !important;
	background-position: center center;
}

.banner-text{
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	margin-left:15%;
}
		
.main-homepage-slider .unslider {
	overflow: hidden;
}

.main-homepage-slider .unslider .unslider-arrow {
	display: block;
	width: 32px;
	height: 32px;
	top: 50%;
	right: 20px;
	left: auto;
	margin-top: -16px;
	overflow: hidden;
	background: rgba(0,0,0,.2) no-repeat 50% 50%;
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAQCAQAAABuQZ3IAAAAi0lEQVR4AU3OISBEQQBAwS0AACS9NxqQgCZpkiYBVddFvWhAAUABAPQCAGC4g/0vTnrBqCfDIZl70J+kMUBPpEwT4FNXxBxz4F1HxHyr4EVTxBLb4EFNxEon4CJSlVNw9AcV9sC16h8osgke1P1ArgXwouVvdQq86ww/GQefusNf7kBviBlxpT8k+gL/Wox4r1d4MwAAAABJRU5ErkJggg==');
	background-size: 7px 11px;
	border-radius: 32px;
	text-indent: -999em;
	opacity: .6;
	transition: opacity .2s;
}

.main-homepage-slider .unslider .unslider-arrow:hover{
	opacity: 1;
}

.main-homepage-slider .unslider .unslider-arrow.prev{
	left: 20px;
	right: auto;
	-ms-transform: rotate(-180deg);
	transform: rotate(-180deg);
}

.main-homepage-slider .unslider .unslider-nav {

}

.main-homepage-slider .unslider .unslider-nav ol {
	list-style: none;
	text-align: center;
}

.main-homepage-slider .unslider .unslider-nav ol li {
	display: inline-block;
	float: none;
	width: 6px;
	height: 6px;
	margin: 0 4px;
	padding: 3px;
	background: transparent;
	border-radius: 5px;
	overflow: hidden;
	text-indent: -999em;
	border: 2px solid #fff;
	cursor: pointer;
	opacity: .4;
}



.main-homepage-slider .unslider .unslider-nav ol li.unslider-active {
	background: #fff;
	cursor: default;
	opacity: 1;
}

/*------------------------------------------------------------------------------------

FEATURED

------------------------------------------------------------------------------------*/

.featured {
	overflow:hidden;
}

.featured-slider {
	background:#4767b1;
	color:#fff;
	padding:0;
	margin:0;
}

.featured-image {
	height:450px;
	width:30%;
	float:left;
	display:inline-block;

	background-size:cover;
	background-position: center center;
}

.featured-text p, .featured-text h3 {
	color:#fff;
}

.featured-text {
	display:inline-block;
	float:left;
	padding: 60px 25% 60px 5%;
	width:70%;
}

.featured-link {
	display:block;
}

.featured-link a {
	position: relative;
	display: inline-block;
	/* margin: 15px 25px; */
	outline: none;
	color: #fff;
	text-decoration: none;
	/* text-transform: uppercase; */
	letter-spacing: 1px;
	text-shadow: 0 0 1px rgba(255,255,255,0.3);
	font-size:20px;
	font-family: 'Playfair Display', serif;
	font-weight:bold;
	font-style: italic;
}

/* Effect 7: second border slides up */
 .featured-link a {
	padding: 12px 10px 10px;
	color: #fff;
	text-shadow: none;
	font-weight: 700;
}

 .featured-link a::before,
 .featured-link a::after {
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	height: 3px;
	background: #063667;
	content: '';
	-webkit-transition: -webkit-transform 0.3s;
	-moz-transition: -moz-transform 0.3s;
	transition: transform 0.3s;
	-webkit-transform: scale(0.85);
	-moz-transform: scale(0.85);
	transform: scale(0.85);
}

 .featured-link a::after {
	opacity: 0;
	-webkit-transition: top 0.3s, opacity 0.3s, -webkit-transform 0.3s;
	-moz-transition: top 0.3s, opacity 0.3s, -moz-transform 0.3s;
	transition: top 0.3s, opacity 0.3s, transform 0.3s;
}

 .featured-link a:hover::before,
 .featured-link a:hover::after,
 .featured-link a:focus::before,
 .featured-link a:focus::after {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	transform: scale(1);
}

 .featured-link a:hover::after,
 .featured-link a:focus::after {
	top: 0%;
	opacity: 1;
}

.spacer {
	display:block;
	height:40px;
}


@media only screen and (max-width: 1368px) {

	.main-homepage-slider, .fullsize {
		height: 400px !important;
		background-size:cover !important;
	}

	.main-homepage-slider {
		width: 85% !important;
		width: calc(100% - 120px) !important;
	}

	.homepage-banner .unslider .unslider-nav {
		height: 400px !important;
		width: 15% !important;
		width: calc(120px) !important;
		display: inline-block;
	}

	.homepage-banner .unslider .unslider-nav li {
		font-size: 12px !important;
		line-height:165px !important;
	}

	.home .banner-text{
		margin-left: 10% !important;
	}

	.main-homepage-slider .unslider .unslider-nav {
		bottom: 40px !important;
		width:  100% !important;
	}

	
	.featured-image {
		width:40%;
		background-size: cover;
		background-position: center center;
	}

	.featured-text {
		width:60%;
		padding: 30px 5%;
	}

	.featured .unslider .unslider-nav {
		left:45% !important;
		bottom: 50px !important;
	}
	
	.featured-image {
		height:480px;
	}
}

@media only screen and (max-width: 720px) {

	body.home #content.site-content {
		margin-top:54px;
	}
	
	.homepage-banner .unslider .unslider-nav {
		width: 100% !important;
		height: 120px !important;
		display: inline-block;
	}
	
	.homepage-banner .unslider .unslider .unslider-nav {
		height: auto !important;
		bottom:10px !important;
	}

	.homepage-banner .unslider .unslider-nav li {
		font-size: 13px !important;
		line-height: 200px !important;
		display:inline-block !important;
		width:25%;
		height: 100% !important;
		border:none;
		border-right:1px #6c85c1 solid;
	}

	.homepage-banner .unslider .unslider .unslider-nav li {
		height:10px !important;
	}

	.main-homepage-slider {
		width: 100% !important;
	}

	.main-homepage-slider, .fullsize {
		height: 300px !important;
	}
	
	.featured-slider {
		padding-bottom:40px;
	}

	.featured-image {
		display:block;
		width:100%;
		height:200px;
	}

	.featured-text {
		width: 100%;
		padding: 20px 4%;
	}


	.featured .unslider .unslider-nav {
		bottom: 40px !important;
		left: 4% !important;
		width: 92% !important;
	}


	.featured .unslider .unslider-nav ol li {
		overflow:hidden;
	}

	a.main-link {
		padding: 7px 18px;
		font-size: 14px;
	}
}

@media only screen and (max-width: 640px) {

	.main-homepage-slider, .fullsize {
		height: 250px !important;
	}
	
	.homepage-banner .unslider .unslider-nav {
		height: 110px !important;
	}

	.homepage-banner .unslider .unslider-nav li {
		font-size: 13px !important;
		line-height: 180px !important;
	}
	
}

@media only screen and (max-width: 480px) {
	
	.main-homepage-slider, .fullsize {
		height: 200px !important;
	}

	.homepage-banner .unslider .unslider-nav {
		height: 90px !important;
	}

	.homepage-banner .unslider .unslider-nav li {
		font-size: 12px !important;
		line-height: 145px !important;
	}

}

@media only screen and (max-width: 400px) {

	.homepage-banner .unslider .unslider-nav {
		height: 80px !important;
	}

	.homepage-banner .unslider .unslider-nav li {
		font-size: 11px !important;
		line-height: 130px !important;
	}

	a.main-link, a.main-link:visited {
		font-size: 12px;
		line-height:20px;
		padding: 5px 20px;
		display:inline-block;
		letter-spacing:0;
	}

}

@media only screen and (max-width: 320px) {


	
}

@media only screen and (min-width: 1921px) {

	.homepage-banner .unslider .unslider-nav {
		height:720px !important;
	}

	.homepage-banner .unslider .unslider .unslider-nav {
		height:auto !important;
	}

	.homepage-banner .unslider .unslider-nav li {
		line-height: 280px !important;
	}
	
	.fullsize, .main-homepage-slider  {
		background-size: cover;
		height:720px !important;
	}

}


